Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607419 - X apps from remoute mashine
X apps from remoute mashine
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdm (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: jmccann
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 01:08 EDT by geo342
Modified: 2015-01-14 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-29 15:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description geo342 2010-06-24 01:08:15 EDT
Description of problem:


DisallowTCP=false d'not effect
With option X server start without nolisten, but X apps from remoute mashine not run, the messages " Can not open display "
Comment 2 RHEL Product and Program Management 2010-06-24 01:32:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Ray Strode [halfline] 2010-06-29 15:19:25 EDT
Two things to check:

1) that you have properly moved your xauth cookie over (it's in the XAUTHORITY environment variable)
2) that your firewall is open enough to allow it through.

Note You need to log in before you can comment on or make changes to this bug.